收藏
回答

企业微信小程序基础库版本太低,能否升级?

当前使用开发工具,企业微信小程序模式开发,由于基础库版本只有1.2.0,大部分功能无法使用工具调试,只能用手机扫码测试。而且企业微信小程序模式下,也无法进行真机调试。

能否对基础版本库进行升级,或者在真机测试能否有看到调试信息的方式。

回答关注问题邀请回答
收藏

4 个回答

  • bLue
    bLue
    2020-03-23

    你好请问使用的工具版本是?

    2020-03-23
    有用
    回复
  • ZAP
    ZAP
    2020-03-13

    今天偶然发现基础库更新了,最高可以到2.8.3

    2020-03-13
    有用
    回复
  • wqs
    wqs
    2020-02-13

    遇到一样的问题,基础库版本过低,企微端 canvas 获取直接失败。真机扫码 效果也不一致😂

    2020-02-13
    有用
    回复 1
    • 。
      2020-02-27
      我也是这个问题,微信好坑
      2020-02-27
      回复
  • 秋名山洗车仔
    秋名山洗车仔
    2019-10-24

    我就搞不懂 基础库选项只有1.2 错误提示需要更换未2.3.0以上 我咋更换?

    2019-10-24
    有用
    回复 1
    • ZAP
      ZAP
      2019-10-24
      我现在每次编译万,就用企业微信扫码看有没有错误,企业微信本身版本库是2.4.0的。不过距离微信2.9也差了好多版本了
      2019-10-24
      回复
登录 后发表内容
问题标签